@charset "utf-8";

/* 게시판 넓이 설정 */
.board_list table .b_num { width:8%; }
.board_list table .b_subject { width:auto; text-align:left; }
.board_list table .b_subject2 { width:auto; }
.board_list table .b_subject3 { width:auto; }
.board_list table .b_writer { width:15%; }
.board_list table .b_date { width:14%; }
.board_list table .b_file { width:9%; }
.board_list table .b_hits { width:9%; }

.board_list table .b_result { width:14%; }
.board_list table .b_angun { width:45%; }

.board_list table .b_state { width:12%; }
.board_list table .b_year { width:9%; }
.board_list table .b_date3 { width:23%; }

.board_list table .bill_billnumber { width:10%; }


.board_list table .b_photo { width:12%; }
.board_list table .b_btn1 { width:15%; }
.board_list table .b_btn2 { width:15%; }

.board_list table .b_subject3 .line { padding:0 10px; color:#ddd; display:inline-block; }


@media (max-width:768px){	
	.board_list table .b_num { width:0%; display:none; }
	.board_list table .b_subject { width:100%; padding-bottom:0px; padding-right:10px; box-sizing:border-box; background:none; font-family: pgovb; font-size:115%; letter-spacing:-1px; color:#000;  }
	.board_list table .b_angun { width:100%; padding-bottom:0px; padding-right:10px; box-sizing:border-box; background:none; font-size:110%; }
		
	.board_list table .b_writer { width:auto; }
	.board_list table .b_date { width:auto; }
	.board_list table .b_file { width:auto; display:none; }
	.board_list table .b_hits { width:auto; color:#999; background:none; }
	
	.board_list table .b_result { width:auto; background:none; }
	.board_list table .b_year { display:none; }
	.board_list table .b_subject2 { width:100%; padding-bottom:0px; font-size:110%; background:none; }
	.board_list table .b_date3 { width:auto; background:none; font-size:90%; }
	.board_list table .end { background:none;  }

	.board_list table .b_photo { float:left; width:28%; padding:0; padding-top:10px;  background:none; text-align:center; }
	.board_list table .b_subject3 { float:left; width:72%; padding:0; padding-top:10px; padding-bottom:0px; font-size:110%; background:none; text-align:left; display:block; } /* 시정질문, 5분자유발언용 */
	.board_list table .b_subject3 .subject { font-size:110%; display:block; }
	.board_list table .b_btn1 { /*width:50%;*/ width:auto; padding-left:0; text-align:left; background:none; }
	.board_list table .b_btn2 { /*width:50%;*/ width:auto; padding-left:0;  }
}




/* 의안관련 */
.board_list table .billNum { width:6%; }
.board_list table .billKind { width:10%; }
.board_list table .billSubject { width:auto; }
.board_list table .billProposer { width:8%; }
.board_list table .billRepresentative { width:8%; }
.board_list table .billWriter { width:8%; }
.board_list table .billDate { width:15%; font-size:90%; }
.board_list table .billSearch { width:7%; }
.board_list table .billSign { width:7%; }
.board_list table .billState { width:8%; }
.board_list table .billVote1 { width:9%; }
.board_list table .billVote2 { width:9%; }

.board_list table tbody td i { display:none; }


@media (max-width:768px){	
	.board_list table .billNum { width:0%; display:none; }
	
	.board_list table .billKind { width:auto; padding-bottom:0px; background:none; }
	
	.board_list table .billSubject { width:100%; padding-bottom:0px; background:none; color:#000; text-align:left; font-family:pgovb; font-size:115%; letter-spacing:-1px; }

	.board_list table .billRepresentative { width:auto; padding-bottom:0;  }
	.board_list table .billProposer { width:auto; padding-bottom:0px; background:none; }
		
	.board_list table .billWriter { clear:both; width:auto; padding-bottom:0; }
	.board_list table .billDate { width:auto; padding-bottom:0; background:none; font-size:85%; }

	.board_list table .billSign { clear:both; width:auto; padding-bottom:0; background:none; }

	.board_list table .billState { clear:both; width:auto; background:none; }


	
	.board_list table .billSearch { clear:both; width:auto; }

	.board_list table .billVote1 { clear:both; width:auto; padding-left:0; }
	.board_list table .billVote2 { width:auto; background:none; }


	
	.board_list table tbody td i { color:#777; font-style:normal; font-size:90%; letter-spacing:-1px; display:inline-block; margin-right:7px; }

}





/* 관리자 */
/* 관리자 */
/* 관리자 */


/* 의원관리 */
.board_list table .mbr_no { width:8%; }
.board_list table .mbr_pic { width:23%; }
.board_list table .mbr_pic img { width:120px; }
.board_list table .mbr_name { width:23%; }
.board_list table .mbr_id { width:23%; }
.board_list table .mbr_btn { width:23%; }

@media (max-width:768px){	
	.board_list table .mbr_no { width:0%; display:none; }	
	.board_list table .mbr_pic { width:100%; padding-bottom:0px; background:none; text-align:left; }	
	.board_list table .mbr_pic img { width:100px; }
	.board_list table .mbr_name { width:auto; padding-bottom:0px; color:#113d8e; }	
	.board_list table .mbr_id { width:auto; padding-bottom:0px; background:none; }
	.board_list table .mbr_btn { clear:both; width:auto; background:none;  }	
}




/* 직원관리 */
.board_list table .st_no { width:6%; }
.board_list table .st_position { width:10%; }
.board_list table .st_name { width:8%; }
.board_list table .st_id { width:8%; }
/*.board_list table .st_phone1 { width:12%; }*/
.board_list table .st_phone2 { width:12%; }
/*.board_list table .st_fax { width:10%; }*/
.board_list table .st_task { width:auto; }
.board_list table .st_btn { width:12%; }

@media (max-width:768px){	
	.board_list table .st_no { width:0%; display:none; }	
	.board_list table .st_position { width:auto; padding-bottom:0px; }	
	.board_list table .st_name { width:auto; padding-bottom:0px; background:none; color:#113d8e; }	

	.board_list table .st_id { clear:both; width:auto; padding-bottom:0px; }
/*	.board_list table .st_phone1 { clear:both; width:auto; padding-bottom:0; }	*/
	.board_list table .st_phone2 { width:auto; padding-bottom:0; background:none; }

	.board_list table .st_fax { width:auto; padding-bottom:0; background:none;  }
	
	.board_list table .st_task { clear:both; width:100%; padding-bottom:0; background:none;  }
	.board_list table .st_btn { clear:both; width:auto; background:none;  }
}


/* 관리자관리 */
.board_list table .adm_no { width:7%; }
.board_list table .adm_name { width:10%; }
.board_list table .adm_id { width:10%; }
.board_list table .adm_authority { width:auto; }
.board_list table .adm_state { width:10%; }
.board_list table .adm_btn { width:12%; }

@media (max-width:768px){	
	.board_list table .adm_no { width:0%; display:none; }	

	.board_list table .adm_name { width:auto; color:#113d8e; padding-bottom:0px; }	
	.board_list table .adm_id { width:auto; padding-bottom:0px; background:none; }	

	.board_list table .adm_authority { clear:both; width:100%; padding-bottom:0px; background:none; }

	.board_list table .adm_state { clear:both; width:auto; }
	.board_list table .adm_btn { width:auto; background:none;  }
}



/* 로그인내역 */
.board_list table .log_num { width:6%; }
.board_list table .log_worker { width:8%; }
.board_list table .log_id { width:10%; }
.board_list table .log_ip { width:12%; }
.board_list table .log_jobDetails { width:auto; text-align:left; }
.board_list table .log_distinction { width:8%; }
.board_list table .log_date { width:16%; }

@media (max-width:768px){	
	.board_list table .log_num { width:0%; display:none; }	

	.board_list table .log_worker { width:auto; color:#113d8e; padding-bottom:0px; }	
	.board_list table .log_id { width:auto; padding-bottom:0px; background:none; }	

	.board_list table .log_ip { clear:both; width:100%; padding-bottom:0px; background:none; text-align:left; }

	.board_list table .log_jobDetails { clear:both; width:100%; padding-bottom:0; background:none; }

	.board_list table .log_distinction { width:auto; }
	.board_list table .log_date { width:auto; background:none;  }
}


/* 작업내역 */
.board_list table .lw_num { width:6%; }
.board_list table .lw_name { width:8%; }
.board_list table .lw_id { width:10%; }
.board_list table .lw_ip { width:12%; }
.board_list table .lw_menu { width:11%; }
.board_list table .lw_jobDetails { width:auto; text-align:left; }
.board_list table .lw_distinction { width:11%; }
.board_list table .lw_date { width:16%; }

@media (max-width:768px){	
	.board_list table .lw_num { width:0%; display:none; }	

	.board_list table .lw_name { width:auto; color:#113d8e; padding-bottom:0px; }	
	.board_list table .lw_id { width:auto; padding-bottom:0px; background:none; }	

	.board_list table .lw_ip { clear:both; width:100%; padding-bottom:0px; background:none; text-align:left; }
	.board_list table .lw_menu { clear:both; width:100%; padding-bottom:0px; background:none; text-align:left; }

	.board_list table .lw_jobDetails { clear:both; width:100%; padding-bottom:0; background:none; }

	.board_list table .lw_distinction { width:auto; }
	.board_list table .lw_date { width:auto; background:none;  }
}


/* 접속IP관리 */
.board_list table .ip_num { width:6%; }
.board_list table .ip_ip { width:12%; }
.board_list table .ip_explanation { width:auto; text-align:left; }
.board_list table .ip_writer { width:10%; }
.board_list table .ip_date { width:12%; }
.board_list table .ip_state { width:10%; }
.board_list table .ip_btn { width:12%; }

@media (max-width:768px){	
	.board_list table .ip_num { width:0%; display:none; }	

	.board_list table .ip_ip { width:100%; padding-bottom:0px; background:none; text-align:left; }	

	.board_list table .ip_explanation { width:100%; padding-bottom:0px; background:none; }	

	.board_list table .ip_writer { clear:both; width:auto; padding-bottom:0px; }
	.board_list table .ip_date { width:auto; padding-bottom:0px; background:none; }

	.board_list table .ip_state { clear:both; width:auto; }
	.board_list table .ip_btn { width:auto; background:none;  }
}


/* Table seq */
.board_list table .seq_no { width:6%; }
.board_list table .seq_id { width:15%; }
.board_list table .seq_name { width:auto; text-align:left; }
.board_list table .seq_seq { width:15%; }
.board_list table .seq_date { width:15%; }
.board_list table .seq_state { width:10%; }
.board_list table .seq_btn { width:15%; }

@media (max-width:768px){	
	.board_list table .seq_no { width:0%; display:none; }	

	.board_list table .seq_id { width:100%; padding-bottom:0px; background:none; text-align:left; }	

	.board_list table .seq_name { width:100%; padding-bottom:0px; background:none; }	

	.board_list table .seq_seq { clear:both; width:auto; padding-bottom:0px; }
	.board_list table .seq_date { width:auto; padding-bottom:0px; }
	.board_list table .seq_state { width:auto; padding-bottom:0; background:none; }
	.board_list table .seq_btn { clear:both; width:100%; background:none; text-align:left;  }
}














